## opsi-server 4.2.0.73-1

=== debian/changelog ===
opsi-server (4.2.0.73-1) stable; urgency=medium

  * Changed: updated opsi-opsi.gpg key

 -- uib GmbH <info@uib.de>  Fri, 13 Oct 2023 11:51:50 +0200

opsi-server (4.2.0.72-1) stable; urgency=medium

  * Changed: only install package if install method is app

 -- uib GmbH <info@uib.de>  Mon, 14 Nov 2022 15:49:28 +0100

opsi-server (4.2.0.71-1) stable; urgency=medium

  * Changed: new UCS join script version 56

 -- uib GmbH <info@uib.de>  Mon, 07 Nov 2022 15:19:15 +0100

opsi-server (4.2.0.70-1) stable; urgency=medium

  * Fixed: dhcpd.conf next-server ip
  * Changed: UCS: add debug hints to opsi-auth

 -- uib GmbH <info@uib.de>  Mon, 07 Nov 2022 10:03:44 +0100

opsi-server (4.2.0.69-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Fri, 13 May 2022 15:03:27 +0200

opsi-server (4.2.0.68-1) stable; urgency=medium

  * Changed: opsi_auth kerb5 no_ccache

 -- uib GmbH <info@uib.de>  Thu, 05 May 2022 15:21:35 +0200

opsi-server (4.2.0.67-1) stable; urgency=medium

  * Changed: Update default backend config files

 -- uib GmbH <info@uib.de>  Thu, 31 Mar 2022 13:09:46 +0200

opsi-server (4.2.0.66-1) stable; urgency=medium

  * Fixed: ucs join script 4.4

 -- uib GmbH <info@uib.de>  Tue, 22 Mar 2022 08:33:15 +0100

opsi-server (4.2.0.65-1) stable; urgency=medium

  * Changed: ucs opsi adminpage open in new tab

 -- uib GmbH <info@uib.de>  Fri, 18 Mar 2022 14:25:56 +0000

opsi-server (4.2.0.64-1) stable; urgency=medium

  * Changed: Do not install obs repo key with opsi-server-expert

 -- uib GmbH <info@uib.de>  Fri, 18 Feb 2022 07:57:55 +0100

opsi-server (4.2.0.63-1) stable; urgency=medium

  * Changed: Auto set signed-by option in opsi.list

 -- uib GmbH <info@uib.de>  Fri, 11 Feb 2022 11:05:31 +0100

opsi-server (4.2.0.62-1) stable; urgency=medium

  * Changed: Install opsi-obs.gpg key on debian-like dists

 -- uib GmbH <info@uib.de>  Thu, 27 Jan 2022 21:51:26 +0100

opsi-server (4.2.0.61-1) stable; urgency=medium

  * Changed: Require opsiconfd >= 4.2.0.228 and opsi-utils >= 4.2.0.149
  * Changed: New default hostcontrol.conf for the new config format
  * Changed: dynamic depot by network subnetwork match

 -- uib GmbH <info@uib.de>  Fri, 21 Jan 2022 14:35:25 +0100

opsi-server (4.2.0.60-1) stable; urgency=medium

  * Changed: Remove methods setGeneralConfig and setGeneralConfigValue
  * Fixed: getHostGroupTree_hash
  * Fixed: Remove invalid escape sequences in opsihwaudit.conf

 -- uib GmbH <info@uib.de>  Tue, 21 Dec 2021 12:38:54 +0100

opsi-server (4.2.0.59-1) stable; urgency=medium

  * Changed: New default values for hostRpcTimeout and maxConnections

 -- uib GmbH <info@uib.de>  Thu, 07 Oct 2021 14:45:10 +0200

opsi-server (4.2.0.58-1) stable; urgency=medium

  * Fixed: ucs join script udm groups/group modify

 -- uib GmbH <info@uib.de>  Fri, 01 Oct 2021 13:14:53 +0200

opsi-server (4.2.0.57-1) stable; urgency=medium

  * Changed: Fix method setProductActionProgress with empty string as progress

 -- uib GmbH <info@uib.de>  Mon, 06 Sep 2021 07:22:49 +0200

opsi-server (4.2.0.56-1) stable; urgency=medium

  * Added: added algorithm to select dynamic depot at random (useful for multiple depots in one network)

 -- uib GmbH <info@uib.de>  Wed, 01 Sep 2021 10:36:12 +0200

opsi-server (4.2.0.55-1) stable; urgency=medium

  * Fixed: UCS postinst call_joinscript

 -- uib GmbH <info@uib.de>  Wed, 14 Jul 2021 15:36:14 +0200

opsi-server (4.2.0.54-1) stable; urgency=medium

  * Changed: Update grafana plugin grafana-simple-json-datasource

 -- uib GmbH <info@uib.de>  Thu, 10 Jun 2021 11:42:54 +0200

opsi-server (4.2.0.53-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH <info@uib.de>  Wed, 09 Jun 2021 10:24:49 +0200
