=== debian/control ===
Source: opsi-server
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: http://www.opsi.org
Build-Depends: debhelper (>= 9.2~), unzip
Standards-Version: 3.9.4

Package: opsi-server
Section: opsi
Architecture: all
Pre-Depends: 
Depends: opsiconfd (>= 4.2.0.228), opsipxeconfd (>= 4.2.0.23), opsi-linux-bootimage (>= 20200824), opsi-tftpd-hpa | opsi-tftp-hpa-server, opsi-utils (>= 4.2.0.149), samba, sudo, wget
Suggests: mysql-server, redis-server (>= 6.0), redis-timeseries, opsi-windows-support, opsi-linux-support
Provides: opsi-depotserver (= 4.2), opsi4ucs (= 4.2)
Breaks: opsi-depotserver (<< 4.2), opsi4ucs (<< 4.2)
Replaces: opsi-depotserver (<< 4.2), opsi4ucs (<< 4.2)
Conflicts: opsi-server-expert, opsi-server-full, python-opsi (<< 4.2)
Description: opsi server
 opsi server

Package: opsi-server-expert
Section: opsi
Architecture: all
Pre-Depends: 
Depends: opsiconfd (>= 4.2.0.228), opsipxeconfd (>= 4.2.0.23), opsi-linux-bootimage (>= 20200824), opsi-tftpd-hpa | opsi-tftp-hpa-server, opsi-utils (>= 4.2.0.149)
Suggests: 
Provides: opsi-server (= 4.2), opsi-depotserver (= 4.2)
Breaks: 
Replaces: opsi-depotserver-expert, opsi4ucs
Conflicts: opsi-server, opsi-server-full, python-opsi (<< 4.2), opsi4ucs
Description: opsi server
 opsi server

Package: opsi-server-full
Section: opsi
Architecture: all
Pre-Depends: 
Depends: opsiconfd (>= 4.2.0.228), opsipxeconfd (>= 4.2.0.23), opsi-linux-bootimage (>= 20200824), opsi-tftpd-hpa | opsi-tftp-hpa-server, opsi-utils (>= 4.2.0.149), univention-samba | samba, sudo, wget, unzip, univention-mariadb | univention-mysql | mariadb-server | mysql-server, redis-server (>= 6.0), redis-timeseries, opsi-windows-support, opsi-linux-support, grafana
Suggests: 
Provides: opsi-server (= 4.2), opsi-depotserver (= 4.2)
Breaks: 
Replaces: opsi4ucs
Conflicts: opsi-server, opsi-server-expert, python-opsi (<< 4.2), opsi4ucs
Description: opsi server
 opsi server
