## opsi-server 4.2.0.74-1

=== debian/changelog ===
opsi-server (4.2.0.74-1) stable; urgency=medium

  * Changed: UCS: rm opsi-logviewer from OPSI_PACKAGES_TO_INSTALL

 -- Fabian Kalweit <f.kalweit@uib.de>  Mon, 20 Nov 2023 16:18:29 +0100
