## opsi-server 4.3.5.3-1

=== debian/changelog ===
opsi-server (4.3.5.3-1) stable; urgency=medium

  * Fixed: updated opsi-obs.gpg key (extended until December 2027)
  * Changed: removed cabextract dependency

 -- doerrer <n.doerrer@uib.de>  Tue, 23 Sep 2025 10:17:57 +0200

opsi-server (4.3.5.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 11 Feb 2025 17:04:48 +0100

opsi-server (4.3.5.1-1) stable; urgency=medium

  * Changed: Samba-only shares, no NFS

 -- Jan Schneider <j.schneider@uib.de>  Wed, 09 Oct 2024 15:32:47 +0200

opsi-server (4.3.5.0-1) stable; urgency=medium

  * Changed: Remove dependencies to netboot components from opsi-server-expert

 -- Jan Schneider <j.schneider@uib.de>  Tue, 27 Aug 2024 07:11:27 +0200

opsi-server (4.3.4.0-1) stable; urgency=medium

  * Changed: Update simpod-json-datasource to version 0.6.4

 -- Jan Schneider <j.schneider@uib.de>  Sat, 24 Aug 2024 11:40:26 +0200

opsi-server (4.3.3.3-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 10 Jul 2024 10:34:26 +0200

opsi-server (4.3.3.2-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Tue, 09 Jul 2024 16:58:11 +0200

opsi-server (4.3.3.1-1) stable; urgency=medium

  * Changed: UCS: opsi-server-expert do not call join script

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 09 Jul 2024 07:31:44 +0200

opsi-server (4.3.3.0-1) stable; urgency=medium

  * Changed: Simplify opsi PAM configuration

 -- Jan Schneider <j.schneider@uib.de>  Mon, 01 Jul 2024 17:04:16 +0200

opsi-server (4.3.2.2-1) stable; urgency=medium

  * Changed: ucs join script: wait for opsiconfd to start

 -- Fabian Kalweit <f.kalweit@uib.de>  Thu, 25 Apr 2024 14:02:36 +0200

opsi-server (4.3.2.1-1) stable; urgency=medium

  * Changed: ucs join: skip setup samba fix line break
  * Fixed: ucs join: fix register depot

 -- Fabian Kalweit <f.kalweit@uib.de>  Tue, 16 Apr 2024 15:57:19 +0200

opsi-server (4.3.2.0-1) stable; urgency=medium

  * Changed: use new grafana datasource plugin

 -- Fabian Kalweit <f.kalweit@uib.de>  Wed, 13 Mar 2024 11:57:09 +0100

opsi-server (4.3.1.2-1) stable; urgency=medium

  * Changed: set clientconfig.depot.user
  * Changed: ucs: setup-skip samba
  * Changed: ucs: set depot user password with udm
  * Changed: ucs: opsiconfd home dir
  * Changed: depends on tftpd-hpa
  * Changed: configure mysql
  * Changed: opsi-server-full add opsi-webgui
  * Changed: ucs join script: wait for group sync
  * Changed: ucs join script: register depot and opsiconfd setup
  * Changed: ucs opsi logo and icon

 -- Fabian Kalweit <f.kalweit@uib.de>  Thu, 11 Jan 2024 18:00:39 +0100
