## opsi-server 4.4.0.1-1

=== debian/changelog ===
opsi-server (4.4.0.1-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Wed, 27 Nov 2024 16:25:18 +0100

opsi-server (4.4.0.0-1) stable; urgency=medium

  * Changed: provides opsi-server 4.4
  * Changed: opsi-server 4.4 and bootimage dependency changed

 -- Mathias Radtke <m.radtke@uib.de>  Mon, 18 Nov 2024 08:42:30 +0000
