=== debian/control ===
Source: opsi-server
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: http://www.opsi.org
Build-Depends: debhelper (>= 9.2~), unzip
Standards-Version: 3.9.4

Package: opsi-server
Section: opsi
Architecture: all
Pre-Depends: 
Depends: opsiconfd (>= 4.4.0.1), opsipxeconfd (>= 4.4.0.0), opsi-bootimage (>= 4.4.0.1), opsi-tftpd-hpa | opsi-tftp-hpa-server | tftpd-hpa, opsi-utils (>= 4.4.0.0), samba, sudo, wget
Suggests: mysql-server, redis-server (>= 6.0), redis-timeseries (>= 1.6)
Provides: opsi-depotserver (= 4.2), opsi4ucs (= 4.2)
Breaks: opsi-depotserver (<< 4.2), opsi4ucs (<< 4.2)
Replaces: opsi-depotserver (<< 4.2), opsi4ucs (<< 4.2)
Conflicts: opsi-server-expert, opsi-server-full, python-opsi (<< 4.2)
Description: opsi server
 opsi server

Package: opsi-server-expert
Section: opsi
Architecture: all
Pre-Depends: 
Depends: opsiconfd (>= 4.4.0.0), opsi-utils (>= 4.4.0.0)
Suggests: 
Provides: opsi-server (= 4.4), opsi-depotserver (= 4.4)
Breaks: 
Replaces: opsi-depotserver-expert, opsi4ucs
Conflicts: opsi-server, opsi-server-full, python-opsi (<< 4.2), opsi4ucs
Description: opsi server
 opsi server

Package: opsi-server-full
Section: opsi
Architecture: all
Pre-Depends: 
Depends: opsiconfd (>= 4.4.0.1), opsipxeconfd (>= 4.4.0.0), opsi-bootimage (>= 4.4.0.0), opsi-tftpd-hpa | opsi-tftp-hpa-server | tftpd-hpa, opsi-utils (>= 4.4.0.0), opsi-webgui (>= 4.3.21), univention-samba | samba, sudo, wget, unzip, univention-mariadb | univention-mysql | mariadb-server | mysql-server, redis-server (>= 6.0), redis-timeseries, grafana, cabextract, wimtools | wimlib, smbclient | samba-client
Suggests: 
Provides: opsi-server (= 4.4), opsi-depotserver (= 4.4)
Breaks: 
Replaces: opsi4ucs
Conflicts: opsi-server, opsi-server-expert, python-opsi (<< 4.2), opsi4ucs
Description: opsi server
 opsi server
